<div class="col-12">

    <a href="admin?action=shops/list">Назад в список магазинов</a>

	{include file='main/datatable.tpl' tableTitle="Все товары магазина <a target='_blank' href='shops/?shop_id={$shop.shop_id}'>{$shop.shop_name}</a>:"
	theads=["uniq_id", "name", "description", "price", "created_at", "actions"]
	data=$shopProducts }

</div>
<script>
	var contentSection = document.getElementById('contentSection');
	contentSection.classList.add('active');
	var contentBlock = document.getElementById('contentBlock');
	contentBlock.classList.add('show');
	var currentLink = document.getElementById('shopList');
	currentLink.classList.add('active');
</script>